;
; StringTable(English)
;
; LastModified: 17-Nov-2008
;
[Strings]
NAME_PRODUCT_SFP=برنامج تشغيل الطابعة
NAME_PRODUCT_SFS=برنامج تشغيل الماسحة الضوئية
NAME_PRODUCT_MFP=MP Drivers
NAME_PRODUCT_GDI=برنامج تشغيل الطابعة IJ
NAME_PRODUCT_XPS=برنامج تشغيل الطابعة XPS
NAME_READMESHORTCUT=الملف التمهيدي Readme
NAME_READMESHORTCUT_XPS=الملف التمهيدي Readme XPS
NAME_IJMONITOR=شاشة Canon IJ لمراقبة الطباعة في الخلفية
NAME_OS_WIN9X=Windows 98, Windows Me
NAME_OS_WINNT5=Windows 2000, Windows XP, Windows Vista, Windows 7
NAME_OS_XPSEP=Windows XP, Windows Vista, Windows 7
NAME_OS_WINNT5_X64=Windows XP, Windows Vista, Windows 7
NAME_OS_VISTA=Windows Vista
NAME_OS_VISTA_X64=Windows Vista
NAME_DELIMITER=", "
NAME_UNINSTALLERSHORTCUT=إلغاء تثبيت
NAME_UNINSTALLERSHORTCUT_SFP=برنامج إلغاء تثبيت برنامج تشغيل الطابعة
NAME_UNINSTALLERSHORTCUT_SFS=برنامج إلغاء تثبيت برنامج تشغيل الماسحة الضوئية
NAME_UNINSTALLERSHORTCUT_MFP=برنامج إلغاء تثبيت برامج تشغيل MP Drivers
NAME_ARPDISP_SFP=%__NAME_PRODUCT__% Printer Driver
NAME_ARPDISP_SFS=%__NAME_PRODUCT__% Scanner Driver
NAME_ARPDISP_MFP=%__NAME_PRODUCT__% MP Drivers
NAME_MULTIPASS_DRIVER=برنامج تشغيل MultiPASS
NAME_XPSPREVIEWERSHORTCUT=عرض XPS الخاص بتاريخ الطباعة
STR_INSTALL_SCANDRIVER=تسجيل برنامج تشغيل الماسحة الضوئية…
STR_INSTALL_NETWORK_UTILITY=جاري تسجيل البرامج المساعدة للشبكة...
STR_IX1_USB_RAD=استخدام الطابعة &عبر USB.
STR_IX1_USB_MSG=حدد هذا الخيار لاستخدام الطابعة عبر USB.
STR_IX2_NET_RAD=استخدام الطابعة المو&جودة على الشبكة
STR_IX2_NET_MSG=حدد هذا الخيار لاستخدام الطابعة الموجودة على الشبكة.
